﻿@CHARSET "UTF-8";

/*********************************/
/*     		éléments HTML		 */
/*********************************/
body { 
	margin: 0;
	padding: 0;
	font: 11px Verdana, Arial, Helvetica, sans-serif; text-align:justify; color: #000000;                    
	color: #4B4B4B;
	text-align: center;
}

img {
	border: 0;
}

a {
	text-decoration: underline;
	color: #ACC22D;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
	cursor: pointer;
}

h1 {

	color: #ACC22D;
	font-size: 18px;
}
legend {
	font-size: 18px;
	font-weight: bold;
	color: #ACC22D;
}

/*div { border: 1px solid green}*/
/*****************************/
/*     		Palette de couleurs		 */
/*****************************/
/*
orange	CF691E
vert		ACC22D
jaune	EEC200
violet	8A3685
kaki		A1A22E
marron	8D572A
*/
/*****************************/
/*     		header 			 */
/*****************************/

.header_top {
	/*background: url("../images/bandeau/sita_recycables_1024.jpg") no-repeat bottom left;*/
	height: 150px;
	/*width: 1680px;*/
	width: auto;
	color: grey;
}

.infoAccount {
	float : right;
	margin: 3px 40px 0 0;
	background-color: white;
	opacity: 0.8;
	padding: 0px 10px 4px 10px;
	border:2px solid grey;
	border-radius:25px;
    white-space: nowrap;
	vertical-align: middle;
	font-weight: bold;
	text-align: left;
	font-size: 1em;
}

.infoAccount ul { 
	margin: 0px;
	padding: 0px;
}

.infoAccount li {
	display: inline;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
}

.infoAccount select{
	margin: 0 0 2px 0; 
	width: auto;
	color: grey;

	font: 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight: Bold;
	text-align:justify;
}

.footer{
position: absolute;
bottom: 0px;
left: 0px;
background: #CBC3C0 url("../images/footer/footer.png") no-repeat top left;
width: 100%;
height: 250px;
}

/*****************************/
/*     		Généralité		 */
/*****************************/
.spacer { clear: both; }
.nowrap { white-space: nowrap; }
.italique {	font-style: italic; }

.important {
	font-weight: bold;
	color: #ACC22D;
}
.divAttenteHidden div.wicket-mask-dark{
    -ms-filter: "alpha(opacity=0)";
	filter: alpha(opacity=0) !important;
	-moz-opacity: 0.0;
	opacity: 0.0;
	zoom: 1;
}

.messageInformation {
	border: 1px solid;
	font-style: italic;
	line-height: 35px;
	padding: 2px 15px 2px 2px;
}
.aligneDroite {	text-align: right; }
/** Calendrier **/
.ui-datepicker { z-index: 2001 !important;	}

/*****************************/
/*     		menu 			 */
/*****************************/
.menu {
	height: 28px;
	margin-top: 3px;
	background-color: #CF691E;
	z-index: 2002;
	position: relative;
}

.menu ul {
	height: 28px;
	list-style-type: none;
	margin-top: 0px;
}

.menu li {
	float: left;
	height: 28px;
	text-align: center;
	margin: 0;
	padding: 0;
}

.menu .tab a {
	color: white; /*#CF691E;/*#4B4B4B;*/
	text-decoration: none;
	font-size: 1em;
	font-weight: bold;
	line-height: 28px;
	display: block;
	text-align: left;
	padding: 0 10px;
}

.menu  .tab a:hover {
	color: #4B4B4B;
}

.tab li { 
	border-right: 1px solid #CBC3C0;
}

/* dropdown menu */
.tab li ul {
	position: absolute;
	visibility: hidden;
	border-top: 1px solid #fff;
	margin: 0;
	padding: 0;
}

.tab li ul li {
	display: inline;
	float: none;
	text-align: right;
	border: 0px
}

.tab li ul li a, .tab li ul li a:link,.tab li ul li a:visited {
	font-size: 1em;
	background-color: white;
	color: #CF691E;
	width: auto;
}

.menuTitre {
	color: white;
	text-decoration: none;
	font-size: 1em;
	font-weight: bold;
	line-height: 28px;
	display: block;
	text-align: left;
	padding: 0 10px;
	cursor: pointer;
}

.tab li ul li a:hover {
	color: #4B4B4B;
}

.sousTitre span{
	border-top: 1px solid #CBC3C0;
	border-bottom: 1px solid #CBC3C0;
	cursor: cross;
	background-color: #CF691E;
	color: white;
	text-decoration: none;
	font-size: 1em;
	font-weight: bold;
	line-height: 28px;
	display: block;
	text-align: center;
	padding: 0 10px;
}

/*****************************/
/*     		ariane 			 */
/*****************************/
.ariane {
	height: 25px;
	margin: 0 auto;
	line-height: 30px;
	padding: 5px 10px 0px 10px;
	text-align: left;	
	text-decoration: none;
	color: #CF691E;
}

.ariane  a {
	text-decoration: none;
	font-weight: normal;
	color: #CF691E;
}

.ariane a:hover {
	color: #4B4B4B;
}

/*****************************/
/*     		container 		 */
/*****************************/
.portlet_left {
	float: left;
	padding: 10px;
	margin-left: 10px;
	width: 48%;
	text-align: left;
}
.portlet_right {
	float: right;
	padding: 10px;
	margin-left: 10px;
	width: 48%;
	text-align: left;
}
.portlet_center {
	padding: 10px;
	margin-left: 10px;
	margin-right: 10px;
	width: 96%;
	text-align: left;
}

.portlet_middle_center {
	padding: 10px;
	margin-left: 25%;
	margin-right: 25%;
	width: auto;
	text-align: center;
}

.dernieresVersionsPhases {
	clear: left;
	padding: 10px;
}

.relance{
	padding: 10px;
	margin:auto;
	width: 40%;
}


/*  Tooltip */
.tooltip
{
	width: 150px;
	padding: 1px;
	background: #FFFFCC;
	border: 1px solid #000000;
	z-index: 2003;
	position: relative;
}

/*****************************/
/*     		contenus		 */
/*****************************/
.planning{
	background: no-repeat center center;
	width: 600px;
	height: 194px;
}


/*****************************/
/*     		BOUTONS	 		 */
/*****************************/


.pcb, .pcb span {
	background: url('../images/boutons/secondary.png') no-repeat;
	height: 23px;
	line-height: 23px;
	padding: 3px 0 7px 0;
}

.pcb, a.pcb:link, a.pcb:visited {
	color: #333;
	font-size: 1em;
	padding-left: 14px;
	text-decoration: none !important;
}
/* ie 6 hack */
* html div#frame .pcb {
	color: #333;
	padding-top: 0px;
	padding-bottom: 0px;
	text-decoration: none;
}
/* ie 7 hack */
*:first-child+html .pcb {
	color: #333;
	padding-top: 0px;
	padding-bottom: 0px;
	text-decoration: none;
}

.pcb span {
	background-position: right -326px;
	padding-right: 14px;
}

a.grey-button {
	background-position: left -219px;
	padding-top: 3px;
}
a.grey-button span {
	background-position: right -545px;
	padding-top: 3px;
}
a.grey-button:hover {
	background-position: left -246px;
}
a.grey-button:hover span {
	background-position: right -572px;
}
a.grey-button:active, .grey-active-button {
	background-position: left -273px;
}
a.grey-button:active span, .grey-active-button span {
	background-position: right -599px;
}
body .grey-disabled-button {
	background-position: left -300px;
	color: #bbb !important;
	cursor: default;
}
body .grey-disabled-button span {
	background-position: right -626px;
}



/*****************************/
/*     		Input	 		 */
/*****************************/

.ui-widget input, .ui-widget select {
	font-family: Arial, Verdana, sans-serif !important;
}

.inputStyle {
	width: 210px;
	font-size: 1em !important; /* pour ne pas être surchargé par jquery */
	color: black;
	background-color: none;
	cursor: text;
}

.inputStyleSelect  {
	width: 216px;
	cursor: pointer;
	text-indent:0px;
}

.inputStyleFile {
	width: 315px;
}

.inputStyleDisabled {
	color: black;
	background-color: #DBDBDB;
	cursor: default;
}

.invalidInputStyle {
	border:2px solid #DA0000;
}


.dateStyle {
	width: 80px;
}

/*****************************/
/*     		Tableaux 	 		 */
/*****************************/
.titretableau {
	font-size: 2eem;
	color: #000000;
	font-weight: bold;
	text-align: center;
	margin-bottom: 5px;
}

.tableau {
	border: 1px solid #bbb;
	border-collapse: collapse;
	border-spacing: 0px;
	border: 1px solid #bbb;
	width: 100%;
	text-align: left;
}

.tableau thead {
	text-align: center;
	height: 35px;
}

.tableau thead th {
	border: 1px solid #CBC3C0;
	background-image: url(../images/tableau/bg_header.PNG);
	height: 34px;
	padding-left: 10px;
	padding-right: 10px;
	color: #414141;
	text-align: left;
	font-size: 1em;
}

thead 
{
    width: 3000px;
}

.tbody
{
    height:25px;
    overflow-y:auto;
    width: 3000px;
}

.tableau thead th.wicket_orderNone {
	background-image: url(../images/tableau/bg_header_sortable.png);
	padding-left: 10px;
	padding-right: 10px;
	background-repeat: no-repeat;
}

.tableau thead th.wicket_orderUp {
	background-image: url(../images/tableau/bg_header_up.png);
	padding-left: 10px;
	padding-right: 10px;
	background-repeat: no-repeat;
}

.tableau thead th.wicket_orderDown {
	background-image: url(../images/tableau/bg_header_down.png);
	padding-left: 10px;
	padding-right: 10px;
	background-repeat: no-repeat;
}

.tableau thead th.wicket_orderNone_noBg {
	background-image: url(../images/tableau/bg_header_sortable_no_bg.png);
	padding-left: 10px;
	padding-right: 10px;
	background-repeat: no-repeat;
}

.tableau thead th.wicket_orderUp_noBg {
	background-image: url(../images/tableau/bg_header_up_no_bg.png);
	padding-left: 10px;
	padding-right: 10px;
	background-repeat: no-repeat;
}

.tableau thead th.wicket_orderDown_noBg {
	background-image: url(../images/tableau/bg_header_down_no_bg.png);
	padding-left: 10px;
	padding-right: 10px;
	background-repeat: no-repeat;
}

th { white-space: normal;text-align: center;}
.tableau tr.odd {
	background-color: #f5f5f5;
}

.tableau tr {
	white-space: nowrap;
	border:1px solid #CBC3C0;
}

.tableau th a {
	text-decoration: none;
	color: #414141;
	margin-left: 10px;
}

.tableau td {
	padding: 4px 8px;
	border:1px solid #CBC3C0;
    white-space: nowrap;
}


.fieldset {text-align: left;}
.left {text-align: left; }
.right {text-align: right; padding-right: 10px; font-weight: bold; padding-bottom: 5px;}
.center {text-align: center;}

.yellow {color:yellow;}